backend:
  name: git-gateway
  branch: master
media_folder: "static/images/uploads"
public_folder: "/images/uploads"
collections:
  - name: "dic"
    label: "辞書"
    folder: "post/dic"
    slug: "{{slug}}"
    fields:
      - {label: "Type", name: "type", widget: "hidden", default: "post"}
      - {label: "作成日", name: "date", widget: "date"}
      - {label: "更新日", name: "lastmod", widget: "date", requied: false}
      - {label: "タイトル", name: "title", widget: "string"}
      - {label: "ドラフト?", name: "draft", widget: "boolean", required: false}
      - {label: "本文", name: "body", widget: "markdown"}
      - {label: "タグ", name: "tags", widget: "list", required: false}
      - {label: "AdSenseなし?", name: "noadsense", widget: "boolean", required: false}

      - label: "エイリアス"
        name: "aliases"
        widget: "list"
        required: false

      - label: "公式サイト"
        name: "official"
        widget: "list"
        required: false
        fields:
          - {label: "タイトル", name: "title", widget: "string"}
          - {label: "URL", name: "url", widget: "string"}

      - label: "外部サイト"
        name: "external"
        widget: "list"
        required: false
        fields:
          - {label: "タイトル", name: "title", widget: "string"}
          - {label: "URL", name: "url", widget: "string"}

      - label: "関連項目"
        name: "related"
        widget: "list"
        required: false

      - {label: "ニコニコ大百科", name: "nico", widget: "list", required: false}
      - {label: "Pixiv百科辞典", name: "pixiv", widget: "list", required: false}
      - {label: "Wikipedia(ja)", name: "wpja", widget: "list", required: false}
      - {label: "Wikipedia(en)", name: "wpen", widget: "list", required: false}
      - {label: "e-Words", name: "ewords", widget: "list", required: false}
      - {label: "Weblio", name: "weblio", widget: "list", required: false}
